| Home | Libraries | People | FAQ | More

#### simple_rate_policy

A rate policy with simple, configurable limits on reads and writes.

##### Synopsis

Defined in header `<boost/beast/core/rate_policy.hpp>`

    class simple_rate_policy

##### Member Functions

Name | Description
--- | ---
read_limit | Set the limit of bytes per second to read.
write_limit | Set the limit of bytes per second to write.

##### Description

This rate policy allows for simple individual limits on the amount of bytes per second allowed for reads and writes.

##### Concepts

- RatePolicy

##### See Also

`basic_stream`

Convenience header `<boost/beast/core.hpp>`